nav {
    background: white;
    padding: 20px;
    margin-bottom: 20px;
}

nav li {
    display: inline-block;
    list-style-type: none;
    margin-right: 20px;
}
nav li a {
    text-decoration: none;
    color: initial;
}